
/* login */

.login-content
{
    margin-top: -42%;
    margin-left: -44%;
}

.background-login img
{
    margin-left: -128px;
    width: 126%;
    margin-top: 61px;
}

.text-md-end
{
    font-weight: 600;
}

.form-check-label
{
    font-weight: 600;
}

.btn-link
{
    font-weight: 600;
}


/* register */

.register-content
{
    margin-top: -51%;
    margin-left: -47%;
    padding: 66px;
}

.background-register img
{
    width: 126%;
    margin-left: -122px;
    margin-top: 61px;
}

/* reset password */

.reset-content
{
    margin-top: -52%;
    margin-left: 67%;
}

.background-reset img
{
    width: 155%;
    margin-left: -39%;
    margin-top: 65px;
}

.textbox
{
    color: white;
}

/* home */

/* main */
.home-content
{
    margin-top: 10%;
    margin-bottom: 10%;
}

.main
{
    height: 605px;
    padding-top: 115px;
    padding-left: 187px;
    color: white;
    margin-bottom: -21%;
}

.main .col-12 img
{
    margin-left: -23%;
    margin-top: -132px;
    height: 132%;
}

.main h5
{
    margin-top: -49%;

}

.main h2
{

    font-size: 80px;
}

#box-main
{
    background-color: #751f1fda;
    opacity: 0.4;
    width: 24%;
    height: 102px;
    margin-top: 4%;
    z-index: inherit;
    position: absolute;

}



#text-main #txt-box-1
{
    margin-top: 89px;
    padding-left: 21px;
    z-index: inherit;
    position: absolute;
    font-size: 15px;
    border-right: 2px white solid;
    padding-right: 50px;
    height: 31px;
}

#text-main #txt-box-2
{
    margin-top: 86px;
    padding-left: 160px;
    z-index: inherit;
    font-size: 19px;
    position: absolute;
}
/* title */

.title-content
{
    margin-top: -24%;
    margin-left: -31px;
    position: relative;
    z-index: 0;
}



/* content */

.log-out i
{
    font-size: 30px;
}

.log-out:hover
{
    color: rgb(234, 56, 56);
    cursor: pointer;
}

.content img
{
    width: 103%;
    margin-left: -16px;
    margin-bottom: 18%;
    margin-top: 5%;
    height: 61%;
}

.content div
{
    position: relative;
    top: -80%;
    left: 31%;
}

.content div h3
{
    font-family:"Inherit";
    font-size: 41px;
    color: #fefee1;
    margin-bottom: -5px;
}


.content div p
{
    font-family:"Inherit";
    color: #fff;
    font-size: 21px;
    font-weight: 500;
}

.content div h4
{
    font-family:"Inherit";
    color: #fff;
    font-size: 31px;
    padding-top: 20px;
    font-weight: 500;
    color: red;
}


